curl --location 'https://connect.dispatchable.com/super-dispatch/api/v1/super-dispatch/listings/11111111-1111-4111-8111-111111111111/preview' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"success": true,
"data": {
"parent_uuid": "11111111-1111-4111-8111-111111111111",
"order": {
"number": "DA-L-11111111-1111-4111-8111-111111111111",
"transport_type": "OPEN",
"price": 750,
"payment": {
"method": "check",
"terms": "5_days"
},
"instructions": "balance payment method: COMPANY_CHECK\nbalance payment time: FIVE_BUSINESS_DAYS",
"pickup": {
"date_type": "estimated",
"scheduled_at": "2026-10-01T00:00:00+00:00",
"venue": {
"city": "Dallas",
"state": "TX",
"zip": "75001"
}
},
"delivery": {
"date_type": "estimated",
"scheduled_at": "2026-10-03T00:00:00+00:00",
"venue": {
"city": "Austin",
"state": "TX",
"zip": "78701"
}
},
"vehicles": [
{
"year": 2023,
"make": "Toyota",
"model": "Camry",
"type": "sedan",
"is_inoperable": false
}
]
},
"carrier": null
}
}